path: /build/build/virtualbox-common-kernel-7.0.14.161095+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a9aa5326571c419d557824acc47700dff84cc0b92207fde605a74c413cff088b
  package:
    name: virtualbox-common
    version: 7.0.14.161095+1
    category: kernel
    requires:
    - name: virtualbox-modules
      version: '>=0'
      category: kernel-5.10
    buildtimestamp: 2024-02-29 20:34:03.515929121 +0000 UTC m=+30.845852576
    labels:
      kernel.branch: "5.10"
    treedir: /build/packages
  package_dir: /virtualbox-modules
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/lib/modules/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 3b7be194c123420b7684843bf8fbfe035db1cf1c3eb3de0d09baf8d1ee651523
compressiontype: zstd
files:
- etc/modprobe.d/vboxdrv.conf
- usr/lib/modules-load.d/virtualbox.conf
package_cacheimage: ""
runtime:
  name: virtualbox-common
  version: 7.0.14.161095+1
  category: kernel
  labels:
    kernel.branch: "5.10"
